.article-sidebar-item {
    margin: 24px 0 0;
}

.article-sidebar-item:nth-child(1) {
    margin: 0;
}

.article-sidebar-ads {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.article-sidebar-ads a {
    display: inline-block;
}

.article-sidebar-title {
    background: #EEE none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #FF6535;
    padding: 9px 16px 10px;
    display: block;
    color: #333;
}

.sidebar-sales-list {
    margin: 0;
    padding: 17px 14px;
    background: #FAF9F9 none;
    list-style: none;
}

.sidebar-sales-item {
    font-size: 16px;
    line-height: 19px;
    margin: 0 0 13px;
    padding: 0 0 0 31px;
    position: relative;
}

.sidebar-sales-item::before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 24px;
    height: 24px;
    display: block;
    background: transparent url('../images/css/sales.svg') no-repeat center;
}

.sidebar-sales-item:last-child {
    margin: 0;
}

.sidebar-sales-item a {
    color: #333;
}

